Subject: Fwd: Resume and 5 sample articles
From: Neha Minocha <[email-masked]>
To: [email-masked]
Date: Thu, 25 Apr 2019 14:05:54 +0530

Dear Sir/Ma'am

This with reference to your advertisement posted for the post of content
writer in your organization. PFA my resume and 5 sample articles for your
perusal. All my articles are completely unique, with no plagiarism involved
at all.

Look forward to hearing from you at your earliest convenience.

Regards

Neha Minocha